<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:n="http://www.xemelios.org/namespaces#cg-1.0" xmlns:exo="http://exomile.org" version="2.0">
    <xsl:decimal-format name="european" decimal-separator="," grouping-separator=" "/>
    
    <xsl:variable name="OUTPUT_FORMAT_HTML">text/html</xsl:variable>
	
    <!-- Constante correspondant au code de la conf -->
    <xsl:variable name="CONFIGURATION_CFU">cfu</xsl:variable>
    <xsl:variable name="CONFIGURATION_BALG">balg</xsl:variable>
    <xsl:variable name="CONFIGURATION_BVI">bvi</xsl:variable>
    <xsl:variable name="CONFIGURATION_CCA">cca</xsl:variable>
    <xsl:variable name="CONFIGURATION_EDDS">edds</xsl:variable>
    <xsl:variable name="CONFIGURATION_LACTF">lactf</xsl:variable>
    <xsl:variable name="CONFIGURATION_FIC_BUDG">ficbudg</xsl:variable>
    <xsl:variable name="CONFIGURATION_OPC">opc</xsl:variable>
    <xsl:variable name="CONFIGURATION_RAP">rap</xsl:variable>
    <xsl:variable name="CONFIGURATION_RAR">rar</xsl:variable>
    <xsl:variable name="CONFIGURATION_ORMC">ormc</xsl:variable>
    <xsl:variable name="CONFIGURATION_OPO">opo</xsl:variable>
    <xsl:variable name="CONFIGURATION_ORO">oro</xsl:variable>
    
    
    <!-- Constantes correspondants au nom des champs/élements dans la conf -->
    <xsl:variable name="CHAMP_CFU_EXERCICE">F15</xsl:variable>
    <xsl:variable name="CHAMP_CFU_SIRET">F16</xsl:variable>
    <xsl:variable name="CHAMP_BALG_EXERCICE">F3</xsl:variable>
    <xsl:variable name="CHAMP_BALG_SIRET">F4</xsl:variable>
    <xsl:variable name="CHAMP_BALG_SIRET_BA">F11</xsl:variable>
    <xsl:variable name="CHAMP_BVI_EXERCICE">F3</xsl:variable>
    <xsl:variable name="CHAMP_BVI_SIRET">F4</xsl:variable>
    <xsl:variable name="CHAMP_BVI_SIRET_BA">F11</xsl:variable>
    <xsl:variable name="CHAMP_CCA_EXERCICE">F3</xsl:variable>
    <xsl:variable name="CHAMP_CCA_SIRET">F4</xsl:variable>
    <xsl:variable name="CHAMP_CCA_SIRET_BA">F11</xsl:variable>
    <xsl:variable name="CHAMP_EDDS_EXERCICE">F3</xsl:variable>
    <xsl:variable name="CHAMP_EDDS_SIRET">F11</xsl:variable>
    <xsl:variable name="CHAMP_EDDS_SIRET_BA">F9</xsl:variable>
    <xsl:variable name="CHAMP_LACTF_EXERCICE">F2</xsl:variable>
    <xsl:variable name="CHAMP_LACTF_SIRET">F11</xsl:variable>
    <xsl:variable name="CHAMP_LACTF_SIRET_BA">F8</xsl:variable>
    <xsl:variable name="CHAMP_FIC_BUDG_EXERCICE">F2</xsl:variable>
    <xsl:variable name="CHAMP_FIC_BUDG_SIRET">F14</xsl:variable>
    <xsl:variable name="CHAMP_FIC_BUDG_SIRET_BA">F8</xsl:variable>
    <xsl:variable name="CHAMP_OPC_EXERCICE">F2</xsl:variable>
    <xsl:variable name="CHAMP_OPC_SIRET">F10</xsl:variable>
    <xsl:variable name="CHAMP_OPC_SIRET_BA">F8</xsl:variable>
    <xsl:variable name="CHAMP_RAP_EXERCICE">F2</xsl:variable>
    <xsl:variable name="CHAMP_RAP_SIRET">F11</xsl:variable>
    <xsl:variable name="CHAMP_RAP_SIRET_BA">F8</xsl:variable>
    <xsl:variable name="CHAMP_RAR_EXERCICE">F2</xsl:variable>
    <xsl:variable name="CHAMP_RAR_SIRET">F11</xsl:variable>
    <xsl:variable name="CHAMP_RAR_SIRET_BA">F8</xsl:variable>
    <xsl:variable name="CHAMP_ORMC_EXERCICE">F2</xsl:variable>
    <xsl:variable name="CHAMP_ORMC_SIRET">F4</xsl:variable>
    <xsl:variable name="CHAMP_ORMC_SIRET_BA">F14</xsl:variable>
    <xsl:variable name="CHAMP_OPO_EXERCICE">F2</xsl:variable>
    <xsl:variable name="CHAMP_OPO_SIRET">F4</xsl:variable>
    <xsl:variable name="CHAMP_OPO_SIRET_BA">F14</xsl:variable>
    <xsl:variable name="CHAMP_ORO_EXERCICE">F2</xsl:variable>
    <xsl:variable name="CHAMP_ORO_SIRET">F4</xsl:variable>
    <xsl:variable name="CHAMP_ORO_SIRET_BA">F14</xsl:variable>
    
    <xsl:variable name="ELEMENT_ACCUEIL">E1</xsl:variable>
    
    <xsl:variable name="ELEMENT_PAGE_BILAN">E49</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_BILAN_SYNTHETIQUE">E48</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_COMPTE_RESULTAT">E44</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_COMPTE_RESULTAT_SYNTHETIQUE">E45</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_ETAT_DU_CONTROLE_DES_COMPTES">E46</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_DEPENSES_DE_FONCTIONNEMENT_COMPT">E41</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_DEPENSES_D_INVESTISSEMENT_COMPT">E40</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_RECETTES_DE_FONCTIONNEMENT_COMPT">E42</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_RECETTES_D_INVESTISSEMENT_COMPT">E43</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_DEPENSES_D_EXPLOITATION_COMPT">E90</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_RECETTES_D_EXPLOITATION_COMPT">E92</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_DEPENSES_DE_FONCTIONNEMENT_FONCTION_COMPT">E96</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_DEPENSES_D_INVESTISSEMENT_FONCTION_COMPT">E94</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_RECETTES_DE_FONCTIONNEMENT_FONCTION_COMPT">E98</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_RECETTES_D_INVESTISSEMENT_FONCTION_COMPT">E100</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_ANNEXES">E47</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_INFORMATIONS_STAT_FISCALES_FINANCIERES">E50</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_PRESENTATION_GENERALE_COMPTE_FINANCIER">E51</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_DETERMINATION_RESULTAT_CUMULE">E52</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_LISTE_ORGANISMES_REGROUPEMENT">E53</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_LISTE_ETABLISSEMENTS_PUBLICS_CREES">E54</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_LISTE_SERVIVES_INDIVIDUALISES">E55</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_RESTE_A_REALISER_DEPENSES">E56</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_RESTE_A_REALISER_RECETTES">E57</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_TAUX_CONTRINUTIONS_PRODUITS">E58</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_MODALITES_VOTE_BUDGET">E59</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_DEPENSES_D_INVESTISSEMENT_ORDO">E60</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_RECETTES_D_INVESTISSEMENT_ORDO">E61</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_DEPENSES_DE_FONCTIONNEMENT_ORDO">E62</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_RECETTES_DE_FONCTIONNEMENT_ORDO">E63</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_OPERATIONS_D_EQUIPEMENT">E64</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_SIGNATURES">E36</xsl:variable>
	<xsl:variable name="ELEMENT_PAGE_BAL_GENERALE">E1</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_BAL_VAL_INACTIVE">E1</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_ANOMALIE_CCA">E2</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_ETAT_EDDS">E2</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_ETAT_LACTF">E2</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_FIC_BUDG">E2</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_ETAT_OPC">E2</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_ETAT_RAP">E2</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_ETAT_RAR">E2</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_LIST_ORMC">E2</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_LIST_OPO">E2</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_LIST_ORO">E2</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_DEPENSES_D_EXPLOITATION_ORDO">E102</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_RECETTES_D_EXPLOITATION_ORDO">E104</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_DEPENSES_VUE_NATURE_ORDO_FONCTION">E106</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_RECETTES_VUE_NATURE_ORDO_FONCTION">E108</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_DEPENSES_D_INVESTISSEMENT_ORDO_FONCTION">E110</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_RECETTES_D_INVESTISSEMENT_ORDO_FONCTION">E112</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_DEPENSES_DE_FONCTIONNEMENT_ORDO_FONCTION">E114</xsl:variable>
    <xsl:variable name="ELEMENT_PAGE_RECETTES_DE_FONCTIONNEMENT_ORDO_FONCTION">E116</xsl:variable>

<!--    <xsl:variable name="ELEMENT_LIGNE_FICHE_BUDGETAIRE">E46</xsl:variable>
    <xsl:variable name="CHAMP_FICHE_BUDGETAIRE_NUM_COMPTE">F206</xsl:variable>
    <xsl:variable name="CHAMP_FICHE_BUDGETAIRE_TYPE">F550</xsl:variable>-->
</xsl:stylesheet>
