<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:n="http://www.xemelios.org/namespaces#cg-1.0" xmlns:exo="http://exomile.org" version="2.0">

    <xsl:function name="n:translateEtatToCode">
        <xsl:param name="etat"/>
        
        <xsl:choose>
            <xsl:when test="$etat = 'Accueil'"><xsl:value-of select='$ELEMENT_ACCUEIL' /></xsl:when>
            <xsl:when test="$etat = 'BILAN'"><xsl:value-of select='$ELEMENT_PAGE_BILAN' /></xsl:when>
            <xsl:when test="$etat = 'BILANSYNTH'"><xsl:value-of select='$ELEMENT_PAGE_BILAN_SYNTHETIQUE' /></xsl:when>
            <xsl:when test="$etat = 'CPTRES'"><xsl:value-of select='$ELEMENT_PAGE_COMPTE_RESULTAT' /></xsl:when>
            <xsl:when test="$etat = 'CPTRESSYNTH'"><xsl:value-of select='$ELEMENT_PAGE_COMPTE_RESULTAT_SYNTHETIQUE' /></xsl:when>
            <xsl:when test="$etat = 'ETATCTRLCPT'"><xsl:value-of select='$ELEMENT_PAGE_ETAT_DU_CONTROLE_DES_COMPTES' /></xsl:when>
            <xsl:when test="$etat = 'EXDEPFONC'"><xsl:value-of select='$ELEMENT_PAGE_DEPENSES_DE_FONCTIONNEMENT_COMPT' /></xsl:when>
            <xsl:when test="$etat = 'EXDEPINV'"><xsl:value-of select='$ELEMENT_PAGE_DEPENSES_D_INVESTISSEMENT_COMPT' /></xsl:when>
            <xsl:when test="$etat = 'EXRECFONC'"><xsl:value-of select='$ELEMENT_PAGE_RECETTES_DE_FONCTIONNEMENT_COMPT' /></xsl:when>
            <xsl:when test="$etat = 'EXRECINV'"><xsl:value-of select='$ELEMENT_PAGE_RECETTES_D_INVESTISSEMENT_COMPT' /></xsl:when>
            <xsl:when test="$etat = 'EXDEPEXP'"><xsl:value-of select='$ELEMENT_PAGE_DEPENSES_D_EXPLOITATION_COMPT' /></xsl:when>
            <xsl:when test="$etat = 'EXRECEXP'"><xsl:value-of select='$ELEMENT_PAGE_RECETTES_D_EXPLOITATION_COMPT' /></xsl:when>
            <xsl:when test="$etat = 'EXFCTDEPFONC'"><xsl:value-of select='$ELEMENT_PAGE_DEPENSES_DE_FONCTIONNEMENT_FONCTION_COMPT' /></xsl:when>
            <xsl:when test="$etat = 'EXFCTDEPINV'"><xsl:value-of select='$ELEMENT_PAGE_DEPENSES_D_INVESTISSEMENT_FONCTION_COMPT' /></xsl:when>
            <xsl:when test="$etat = 'EXFCTRECFONC'"><xsl:value-of select='$ELEMENT_PAGE_RECETTES_DE_FONCTIONNEMENT_FONCTION_COMPT' /></xsl:when>
            <xsl:when test="$etat = 'EXFCTRECINV'"><xsl:value-of select='$ELEMENT_PAGE_RECETTES_D_INVESTISSEMENT_FONCTION_COMPT' /></xsl:when>
            <xsl:when test="$etat = 'ANNEXE'"><xsl:value-of select='$ELEMENT_PAGE_ANNEXES' /></xsl:when>
            <xsl:when test="$etat = 'INFOSTATFIN'"><xsl:value-of select='$ELEMENT_PAGE_INFORMATIONS_STAT_FISCALES_FINANCIERES' /></xsl:when>
            <xsl:when test="$etat = 'PRESGENCPT'"><xsl:value-of select='$ELEMENT_PAGE_PRESENTATION_GENERALE_COMPTE_FINANCIER' /></xsl:when>
            <xsl:when test="$etat = 'RESCUMUL'"><xsl:value-of select='$ELEMENT_PAGE_DETERMINATION_RESULTAT_CUMULE' /></xsl:when>
            <xsl:when test="$etat = 'LISTORGAREG'"><xsl:value-of select='$ELEMENT_PAGE_LISTE_ORGANISMES_REGROUPEMENT' /></xsl:when>
            <xsl:when test="$etat = 'LISTETATPUB'"><xsl:value-of select='$ELEMENT_PAGE_LISTE_ETABLISSEMENTS_PUBLICS_CREES' /></xsl:when>
            <xsl:when test="$etat = 'LISTSRVINDIV'"><xsl:value-of select='$ELEMENT_PAGE_LISTE_SERVIVES_INDIVIDUALISES' /></xsl:when>
            <xsl:when test="$etat = 'RSTREALDEP'"><xsl:value-of select='$ELEMENT_PAGE_RESTE_A_REALISER_DEPENSES' /></xsl:when>
            <xsl:when test="$etat = 'RSTREALREC'"><xsl:value-of select='$ELEMENT_PAGE_RESTE_A_REALISER_RECETTES' /></xsl:when>
            <xsl:when test="$etat = 'TAUXCTRB'"><xsl:value-of select='$ELEMENT_PAGE_TAUX_CONTRINUTIONS_PRODUITS' /></xsl:when>
            <xsl:when test="$etat = 'MODVOTBDG'"><xsl:value-of select='$ELEMENT_PAGE_MODALITES_VOTE_BUDGET' /></xsl:when>
            <xsl:when test="$etat = 'DEPINV'"><xsl:value-of select='$ELEMENT_PAGE_DEPENSES_D_INVESTISSEMENT_ORDO' /></xsl:when>
            <xsl:when test="$etat = 'RECINV'"><xsl:value-of select='$ELEMENT_PAGE_RECETTES_D_INVESTISSEMENT_ORDO' /></xsl:when>
            <xsl:when test="$etat = 'DEPFONC'"><xsl:value-of select='$ELEMENT_PAGE_DEPENSES_DE_FONCTIONNEMENT_ORDO' /></xsl:when>
            <xsl:when test="$etat = 'RECFONC'"><xsl:value-of select='$ELEMENT_PAGE_RECETTES_DE_FONCTIONNEMENT_ORDO' /></xsl:when>
            <xsl:when test="$etat = 'OPEEQUIP'"><xsl:value-of select='$ELEMENT_PAGE_OPERATIONS_D_EQUIPEMENT' /></xsl:when>
            <xsl:when test="$etat = 'ARRESIGN'"><xsl:value-of select='$ELEMENT_PAGE_SIGNATURES' /></xsl:when>
            <xsl:when test="$etat = 'BALGENCPT'"><xsl:value-of select='$ELEMENT_PAGE_BAL_GENERALE' /></xsl:when>
            <xsl:when test="$etat = 'ETATBVI'"><xsl:value-of select='$ELEMENT_PAGE_BAL_VAL_INACTIVE' /></xsl:when>
            <xsl:when test="$etat = 'ANNOCCA'"><xsl:value-of select='$ELEMENT_PAGE_ANOMALIE_CCA' /></xsl:when>
            <xsl:when test="$etat = 'ETATEDDS'"><xsl:value-of select='$ELEMENT_PAGE_ETAT_EDDS' /></xsl:when>
            <xsl:when test="$etat = 'ETATLACTF'"><xsl:value-of select='$ELEMENT_PAGE_ETAT_LACTF' /></xsl:when>
            <xsl:when test="$etat = 'ETATFICBUDG'"><xsl:value-of select='$ELEMENT_PAGE_FIC_BUDG' /></xsl:when>
            <xsl:when test="$etat = 'ETATOPC'"><xsl:value-of select='$ELEMENT_PAGE_ETAT_OPC' /></xsl:when>
            <xsl:when test="$etat = 'ETATRAP'"><xsl:value-of select='$ELEMENT_PAGE_ETAT_RAP' /></xsl:when>
            <xsl:when test="$etat = 'ETATRAR'"><xsl:value-of select='$ELEMENT_PAGE_ETAT_RAR' /></xsl:when>
            <xsl:when test="$etat = 'ETATORMC'"><xsl:value-of select='$ELEMENT_PAGE_LIST_ORMC' /></xsl:when>
            <xsl:when test="$etat = 'ETATOPO'"><xsl:value-of select='$ELEMENT_PAGE_LIST_OPO' /></xsl:when>
            <xsl:when test="$etat = 'ETATORO'"><xsl:value-of select='$ELEMENT_PAGE_LIST_ORO' /></xsl:when>
            <xsl:when test="$etat = 'DEPEXP'"><xsl:value-of select='$ELEMENT_PAGE_DEPENSES_D_EXPLOITATION_ORDO' /></xsl:when>
            <xsl:when test="$etat = 'RECEXP'"><xsl:value-of select='$ELEMENT_PAGE_RECETTES_D_EXPLOITATION_ORDO' /></xsl:when>
            <xsl:when test="$etat = 'VUDEP'"><xsl:value-of select='$ELEMENT_PAGE_DEPENSES_VUE_NATURE_ORDO_FONCTION' /></xsl:when>
            <xsl:when test="$etat = 'VUREC'"><xsl:value-of select='$ELEMENT_PAGE_RECETTES_VUE_NATURE_ORDO_FONCTION' /></xsl:when>
            <xsl:when test="$etat = 'DEPINVFON'"><xsl:value-of select='$ELEMENT_PAGE_DEPENSES_D_INVESTISSEMENT_ORDO_FONCTION' /></xsl:when>
            <xsl:when test="$etat = 'RECINVFON'"><xsl:value-of select='$ELEMENT_PAGE_RECETTES_D_INVESTISSEMENT_ORDO_FONCTION' /></xsl:when>
            <xsl:when test="$etat = 'DEPFONCFON'"><xsl:value-of select='$ELEMENT_PAGE_DEPENSES_DE_FONCTIONNEMENT_ORDO_FONCTION' /></xsl:when>
            <xsl:when test="$etat = 'RECFONCFON'"><xsl:value-of select='$ELEMENT_PAGE_RECETTES_DE_FONCTIONNEMENT_ORDO_FONCTION' /></xsl:when>
            <xsl:otherwise><xsl:value-of select="$etat"/></xsl:otherwise>
        </xsl:choose>
    </xsl:function>
    
    <xsl:function name="n:replaceIndexInKey">
        <xsl:param name="key"/>
        <xsl:param name="indice"/>
        <xsl:variable name="before" select="substring-before($key,'(')"/>
        <xsl:variable name="after" select="substring-after($key,')')"/>
        <xsl:value-of select="concat($before,'(',$indice,')',$after)"></xsl:value-of>
    </xsl:function>

    <xsl:function name="n:makeEltKey">
        <xsl:param name="Param_2"/>
        <xsl:param name="Param_3"/>
        <xsl:param name="Param_4"/>
        <xsl:param name="Param_5"/>
        <xsl:param name="extraFilter"/>

        <xsl:choose>
            <xsl:when test="$Param_2 = 'BALGENCPT'">
				<xsl:value-of select="exo:computeFilter($CONFIGURATION_BALG, n:translateEtatToCode($Param_2), 1, (
                                                                            concat($CHAMP_BALG_EXERCICE, '=', $Param_4),
                                                                            concat($CHAMP_BALG_SIRET, '=', $Param_3),
                                                                            concat($CHAMP_BALG_SIRET_BA, '=', $Param_5), 
                                                                            $extraFilter))" />
			</xsl:when>
            <xsl:when test="$Param_2 = 'ETATBVI'">
				<xsl:value-of select="exo:computeFilter($CONFIGURATION_BVI, n:translateEtatToCode($Param_2), 1, (
                                                                            concat($CHAMP_BVI_EXERCICE, '=', $Param_4),
                                                                            concat($CHAMP_BVI_SIRET, '=', $Param_3),
                                                                            concat($CHAMP_BVI_SIRET_BA, '=', $Param_5), 
                                                                            $extraFilter))" />
			</xsl:when>
            <xsl:when test="$Param_2 = 'ANNOCCA'">
				<xsl:value-of select="exo:computeFilter($CONFIGURATION_CCA, n:translateEtatToCode($Param_2), 1, (
                                                                            concat($CHAMP_CCA_EXERCICE, '=', $Param_4),
                                                                            concat($CHAMP_CCA_SIRET, '=', $Param_3),
                                                                            concat($CHAMP_CCA_SIRET_BA, '=', $Param_5), 
                                                                            $extraFilter))" />
			</xsl:when>
            <xsl:when test="$Param_2 = 'ETATEDDS'">
				<xsl:value-of select="exo:computeFilter($CONFIGURATION_EDDS, n:translateEtatToCode($Param_2), 1, (
                                                                            concat($CHAMP_EDDS_EXERCICE, '=', $Param_4),
                                                                            concat($CHAMP_EDDS_SIRET, '=', $Param_3),
                                                                            concat($CHAMP_EDDS_SIRET_BA, '=', $Param_5), 
                                                                            $extraFilter))" />
			</xsl:when>
            <xsl:when test="$Param_2 = 'ETATLACTF'">
				<xsl:value-of select="exo:computeFilter($CONFIGURATION_LACTF, n:translateEtatToCode($Param_2), 1, (
                                                                            concat($CHAMP_LACTF_EXERCICE, '=', $Param_4),
                                                                            concat($CHAMP_LACTF_SIRET, '=', $Param_3),
                                                                            concat($CHAMP_LACTF_SIRET_BA, '=', $Param_5), 
                                                                            $extraFilter))" />
			</xsl:when>
            <xsl:when test="$Param_2 = 'ETATFICBUDG'">
				<xsl:value-of select="exo:computeFilter($CONFIGURATION_FIC_BUDG, n:translateEtatToCode($Param_2), 1, (
                                                                            concat($CHAMP_FIC_BUDG_EXERCICE, '=', $Param_4),
                                                                            concat($CHAMP_FIC_BUDG_SIRET, '=', $Param_3),
                                                                            concat($CHAMP_FIC_BUDG_SIRET_BA, '=', $Param_5), 
                                                                            $extraFilter))" />
			</xsl:when>
            <xsl:when test="$Param_2 = 'ETATOPC'">
				<xsl:value-of select="exo:computeFilter($CONFIGURATION_OPC, n:translateEtatToCode($Param_2), 1, (
                                                                            concat($CHAMP_OPC_EXERCICE, '=', $Param_4),
                                                                            concat($CHAMP_OPC_SIRET, '=', $Param_3),
                                                                            concat($CHAMP_OPC_SIRET_BA, '=', $Param_5), 
                                                                            $extraFilter))" />
			</xsl:when>
            <xsl:when test="$Param_2 = 'ETATRAP'">
				<xsl:value-of select="exo:computeFilter($CONFIGURATION_RAP, n:translateEtatToCode($Param_2), 1, (
                                                                            concat($CHAMP_RAP_EXERCICE, '=', $Param_4),
                                                                            concat($CHAMP_RAP_SIRET, '=', $Param_3),
                                                                            concat($CHAMP_RAP_SIRET_BA, '=', $Param_5), 
                                                                            $extraFilter))" />
			</xsl:when>
            <xsl:when test="$Param_2 = 'ETATRAR'">
				<xsl:value-of select="exo:computeFilter($CONFIGURATION_RAR, n:translateEtatToCode($Param_2), 1, (
                                                                            concat($CHAMP_RAR_EXERCICE, '=', $Param_4),
                                                                            concat($CHAMP_RAR_SIRET, '=', $Param_3),
                                                                            concat($CHAMP_RAR_SIRET_BA, '=', $Param_5), 
                                                                            $extraFilter))" />
			</xsl:when>
            <xsl:when test="$Param_2 = 'ETATORMC'">
				<xsl:value-of select="exo:computeFilter($CONFIGURATION_ORMC, n:translateEtatToCode($Param_2), 1, (
                                                                            concat($CHAMP_ORMC_EXERCICE, '=', $Param_4),
                                                                            concat($CHAMP_ORMC_SIRET, '=', $Param_3),
                                                                            concat($CHAMP_ORMC_SIRET_BA, '=', $Param_5), 
                                                                            $extraFilter))" />
			</xsl:when>
            <xsl:when test="$Param_2 = 'ETATOPO'">
				<xsl:value-of select="exo:computeFilter($CONFIGURATION_OPO, n:translateEtatToCode($Param_2), 1, (
                                                                            concat($CHAMP_OPO_EXERCICE, '=', $Param_4),
                                                                            concat($CHAMP_OPO_SIRET, '=', $Param_3),
                                                                            concat($CHAMP_OPO_SIRET_BA, '=', $Param_5), 
                                                                            $extraFilter))" />
			</xsl:when>
            <xsl:when test="$Param_2 = 'ETATORO'">
				<xsl:value-of select="exo:computeFilter($CONFIGURATION_ORO, n:translateEtatToCode($Param_2), 1, (
                                                                            concat($CHAMP_ORO_EXERCICE, '=', $Param_4),
                                                                            concat($CHAMP_ORO_SIRET, '=', $Param_3),
                                                                            concat($CHAMP_ORO_SIRET_BA, '=', $Param_5), 
                                                                            $extraFilter))" />
			</xsl:when>
            <xsl:otherwise>
				<xsl:value-of select="exo:computeFilter($CONFIGURATION_CFU, n:translateEtatToCode($Param_2), 1, (
                                                                            concat($CHAMP_CFU_EXERCICE, '=', $Param_4),
                                                                            concat($CHAMP_CFU_SIRET, '=', $Param_3),
                                                                            $extraFilter))" />
			</xsl:otherwise>
        </xsl:choose>
    </xsl:function>
    
</xsl:stylesheet>